package com.trade.service.thirdparty.sop.dto;

import java.util.Date;

/**
 * <p>
 * 被执行人列表信息
 * </p>
 */
public class CZhiXingData {

    private Long id;
    /**
     * 案号
     */
    private String caseNo;
    /**
     * 执行标的（元）
     */
    private String biaoDi;
    /**
     * 执行法院
     */
    private String executeCourt;
    /**
     * 立案日期，精确到天，如“2022-01-01”
     */
    private String registerDate;
    /**
     * 立案日期，精确到天，如“2022-01-01”
     */
    private Date registerTime;

    public Date getRegisterTime() {
        return registerTime;
    }

    public void setRegisterTime(Date registerTime) {
        this.registerTime = registerTime;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCaseNo() {
        return caseNo;
    }

    public void setCaseNo(String caseNo) {
        this.caseNo = caseNo;
    }

    public String getBiaoDi() {
        return biaoDi;
    }

    public void setBiaoDi(String biaoDi) {
        this.biaoDi = biaoDi;
    }

    public String getExecuteCourt() {
        return executeCourt;
    }

    public void setExecuteCourt(String executeCourt) {
        this.executeCourt = executeCourt;
    }

    public String getRegisterDate() {
        return registerDate;
    }

    public void setRegisterDate(String registerDate) {
        this.registerDate = registerDate;
    }
}
